
.ja-typo-bubble .ja-typo-bubblect { border-top: 5px; }

.ja-typo-bubble p.ja-typo-bubble-meta { margin: -5px 0 0; }

.ja-typo-legend { border-top: 5px; }

fieldset.ja-typo-fieldset {
	overflow: hidden;
}

.ja-typo-blockrow fieldset.ja-typo-fieldset {
	margin-bottom: 20px;
}
#community-wrap .submenu li, #community-wrap .cSubmenu ul.cResetList li{
	padding-top:0!important;
}
.custombadge-new li {
	zoom: 0 !important;
}

#jsMenu .jsLogOff{
	width:42px;
	float:right;
}
body #community-wrap a.remove{
	position:absolute;
	right:17px;
}
body #community-wrap .cFeed a.cIcon-Hide{
	position:absolute;
	right:0;
}
body #community-wrap .button{
	padding:0 5px 5px 5px!important;
}
#community-wrap .profile-box .profile-likes {
	max-width:90px;
}
#community-wrap  .videoThumb{
	width:65px;
}
#community-wrap.cGroups #cGroupsUpdate .group-lastupdate ul li{
	width:202px;
}
#community-event-members .app-box-footer a{
	float:right;
}
#community-wrap .community-events-results-left .eventDate{ 
	background-image:url("../images/jomsocial/bg-event-ongoing-date.png");
	background-position:top left;
	background-repeat:repeat-x;
}
#community-wrap.cEvents .cSlider .cSlider-nav-clip ul li .cEventMeta{
	float:left;
	left:0;
}
#community-wrap.cEvents .cSlider .cSlider-nav-clip ul li .cEventDate{
	max-width:35px;
}

#community-wrap .pagination-container ul{
/*	display:inline;
	float:left; */
	text-align:center;
	margin-bottom:0;
	padding-bottom:25px;
	padding-top:10px;
} 
#community-wrap .pagination-container ul li{
	display:inline;
	float:left;
}

.ja-megamenu ul.level1 li.mega .group-content a.mega, div.childcontent ul.level1 li.mega a.mega{
	font-family:Arial, Helvetica, sans-serif!important;
}
.ja-megamenu ul.level1 li.mega .group-content a:hover, div.childcontent ul.level1 li.mega a:hover{
	background:#c7234d!important;
}
body #community-wrap img.calendar{
	padding-bottom:6px;
}
#community-wrap .formtable td.value select{
	height:auto;
	line-height:auto;
	padding-bottom:0;
	padding-top:0;
	margin-top:4px;
}
.ja-megamenu ul.level0 li.over a.over, .ja-megamenu ul.level0 li.active a.active{
	background-color:#c7234d!important;
}
.ja-megamenu ul.level1 li.mega .group .group-title a.mega{
	background:none!important;
	font-family: 'OswaldBook'!important;
}
/* longnq ---*/
.sliderTab .slide{
	width:960px!important;
}


.details{min-width:100%;}


div.catItemRatingBlock,span.catItemAuthor,div.catItemLinks,div.catItemCategory,div.catItemTagsBlock,
span.userItemDateCreated,div.userItemCommentsLink,div.userItemLinks,div.userItemCategory,div.userItemTagsBlock,
div.tagItemCategory,span.tagItemDateCreated,
div.itemRatingBlock,div.itemRatingForm,span.itemAuthor,span.itemDateCreated
{display:inline!important;}



div.componentheading{display:block;background:#C6234D;}
div.componentheading h3{float:left;}

div.k2Pagination ul li, div.itemCommentsPagination ul li, div.pagination ul li{display:inline!important;}


.bt-ig .btig-overlay{
   filter:alpha(opacity=50); /* IE */
   cursor:pointer;
}

/* end longnq --*/
.mod_btquickcontact.mod_btquickcontact_qc_no_label .btqc-field-container.label-bg-dropdown label{
	float:right;
}
.btqc-separator{
	color:#fff;
}
.btqc-field-container .styled-select select option{
	background:transparent;
}
#ja-background-slideshow #cp-bg-slide{
	left:0;
}
#ja-bt-tab {
    padding-top: 330px;
	margin-top:0;
}
#thumbimgs .thumbimg{
	width:80px;
	height:50px;
}
#ja-background-slideshow .cp-desc {
	background:url("../images/bg-desc-bg-slideshow.png");
	display:inline;
}
#ja-background-slideshow .cp-title {
	background:url("../images/bg-title-bg-slideshow.png");
	display:inline;
}
.mod_btquickcontact{
	background:none;
}
.featuredItem-bg{
	top:-3px;
}
.defaultLayout .bt-inner .bt-title{
	padding-bottom:0!important;
}
.bt-accordionmenu li .ul-wrapper ul{
	float:left;
	margin:35px 0 -15px -105px;
}
#Kunena .kforum-pathway{
	display: inline-block;
}
#Kunena .button, #Kunena .kbutton, #Kunena input[type="button"], #Kunena button{
	display: inline-block;
	width: auto;
	margin: 0;
	padding: 4px 3px;
}
#Kunena ul.kpagination{
	float: right;
}
#Kunena .kpagination li{
	float: left;
}



















